<template>
  <div class="sizing">
    <img
      class="img"
      src="@/assets/logo.png"
      alt=""
    >
  </div>
</template>

<script lng="ts">
import { defineComponent } from "vue";
export default defineComponent({});
</script>

<style scoped>
.sizing {
  height: 40px;
  width: 40px;
}
img {
  width: 100%;
}
</style>
